Information on source package tinyxml

Available versions

ReleaseVersion
stretch2.6.2-4
buster2.6.2-4
bullseye2.6.2-4
bookworm2.6.2-5
sid2.6.2-5

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-42260vulnerablevulnerablevulnerablevulnerablevulnerableTinyXML through 2.6.2 has an infinite loop in TiXmlParsingData::Stamp ...

Search for package or bug name: Reporting problems